
/* Class = "NSMenu"; title = "Menú"; ObjectID = "93"; */
"93.title" = "Menú";

/* Class = "NSMenuItem"; title = "Balance…"; ObjectID = "94"; */
"94.title" = "Balance…";

/* Class = "NSMenuItem"; title = "Invertir fase"; ObjectID = "116"; */
"116.title" = "Invertir fase";

/* Class = "NSMenuItem"; title = "Intercambiar canales"; ObjectID = "117"; */
"117.title" = "Intercambiar canales";
